Flagged Out-of-Date Comment: mate-session-manager-upower

MarsSeed flagged mate-session-manager-upower out-of-date on 2022-05-28 (UTC) for the following reason:

1.26.0; needs gtk3.